CVE-2022-21196

IMPROPER AUTHORIZATION CWE-285
The affected product does not perform proper authorization and authentication checks on multiple API routes. An attacker may gain access to these API routes and achieve remote code execution, create a denial-of-service condition, and obtain sensitive information.


Successful exploitation of these vulnerabilities could allow an attacker to gain user data (including organization details) and other sensitive data, compromise Mimosa’s AWS (Amazon Web Services) cloud EC2 instance and S3 Buckets, and execute unauthorized remote code on all cloud-connected Mimosa devices.


I

Risk Information

  • CVE ID
  • CVE-2022-21196
  • Vendor
  • Airspan Networks
  • Product
  • Mimosa
  • CVSS v3
  • 10